local fn = _gn(0x50276EF8172F5F12)
--- Restricts weapon selection when cycling through weapons, to select only vehicle weapons.
-- @param ped The ped handle
function Global.SetPedCycleVehicleWeaponsOnly(ped)
	return fn(ped)
end
